"MIDDLE SCHOOL" = "ESCOLA SECUNDÁRIA";
"Seventh Grade" = "Sétima série";
"Staff" = "Pessoal";
"ANYTOWN" = "UMA CIDADE";
"YEARBOOK" = "ANUÁRIO";
"Teacher Name" = "Nome do professor";
"2016" = "2025";
"Yearbook" = "Anuário";
"Name\nName\nName\nName" = "Nome\nNome\nNome\nNome";
"Sixth Grade" = "Sexta série";
"Name\nPosition" = "Nome\nPosição";
"Club Page" = "Página do clube";
"Lorem ipsum dolor sit met, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna a liqua. Ut enim ad minim venom, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comido consequat." = "Lorem ipsum dolor sit met, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna a liqua. Ut enim ad minim venom, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comido consequat.";
